Bug 825455 - Added maven POM
Added maven POM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: apache-commons-modeler (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Spike
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-26 08:59 EDT by gil cattaneo
Modified: 2013-05-24 16:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: apache-commons-modeler-2.0.1-11.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 16:39:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Added maven POM (15.99 KB, patch)
2012-05-26 08:59 EDT, gil cattaneo
no flags Details | Diff
Added maven POM (add mvn BR) (16.48 KB, patch)
2012-05-27 17:48 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-26 08:59:55 EDT
Created attachment 587013 [details]
Added maven POM

Description of problem:
Added maven POM
Comment 1 gil cattaneo 2012-05-27 17:48:59 EDT
Created attachment 587117 [details]
Added maven POM (add mvn BR)
Comment 2 Fedora End Of Life 2013-04-03 13:39:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Fedora Update System 2013-05-13 14:42:16 EDT
apache-commons-modeler-2.0.1-11.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/apache-commons-modeler-2.0.1-11.fc19
Comment 4 Fedora Update System 2013-05-13 23:46:15 EDT
Package apache-commons-modeler-2.0.1-11.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing apache-commons-modeler-2.0.1-11.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8125/apache-commons-modeler-2.0.1-11.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-05-24 16:39:06 EDT
apache-commons-modeler-2.0.1-11.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.